.bg-instragram-create{
	background: radial-gradient(
      circle at 30% 110%,
      #fdf497 0%,
      #fdf497 5%,
      #fd5949 45%,
      #d6249f 60%,
      #285AEB 90%
  );
}

.bg-youtube-create{
	background-color: #000;
}

.bg-youtube-create{
	background-color: #FFF;
	fill: red !important;
}

ul.wp-block-social-links.avatarnews-social-icons li.wp-social-link-youtube.bg-youtube-create a svg path{
	fill: red !important;
}

ul.wp-block-social-links.avatarnews-social-icons li.wp-social-link-instagram.bg-instragram-create a:hover svg path{
	fill: white; !important;
}

.wp-social-link-facebook.has-primary-background-color:hover{
	background-color: white !important;
}

:root :where(.wp-element-button:hover, .wp-block-button__link:hover){
	background-color: white;
	color: blue;
	border: 0.5px solid blue;
}

@media (max-width: 3200px) {

	.ajust-imagem-transform{
		width: 160px !important;
	}

	.font-size-title-person{
		font-size: 24pt !important;
	}

}


@media (max-width: 1024px) {

	.ajust-imagem-transform{
		width: 100px !important;
	}

	.font-size-title-person{
		font-size: 20pt !important;
	}

}

@media (max-width: 992px) {

	.ajust-imagem-transform{
		width: 100px !important;
	}

	.font-size-title-person{
		font-size: 20pt !important;
	}

}

@media (max-width: 942px) {

	.ajust-imagem-transform{
		width: 80px !important;
	}

	.font-size-title-person{
		font-size: 16pt !important;
	}

}

@media (max-width: 768px) {

	.ajust-imagem-transform{
		width: 55px !important;
	}

	.font-size-title-person{
		font-size: 14pt !important;
	}

}


@media (max-width: 643px) {

	.ajust-imagem-transform{
		width: 50px !important;
	}

	.font-size-title-person{
		font-size: 10pt !important;
	}

}

@media (max-width: 480px) {

	.ajust-imagem-transform{
		width: 48px !important;
	}

	.font-size-title-person{
		font-size: 9pt !important;
	}

}

@media (max-width: 494px) {

	.ajust-imagem-transform{
		width: 43px !important;
	}

	.font-size-title-person{
		font-size: 8pt !important;
	}

}

@media (max-width: 411px) {

	.ajust-imagem-transform{
		width: 40px !important;
	}

	.font-size-title-person{
		font-size: 7pt !important;
	}

}

@media (max-width: 370px) {

	.ajust-imagem-transform{
		width: 35px !important;
	}

	.font-size-title-person{
		font-size: 5pt !important;
	}

}

@media (max-width: 360px) {

	.ajust-imagem-transform{
		width: 30px !important;
	}

	.font-size-title-person{
		font-size: 5pt !important;
	}

}